.back-image {
    background-color: rgb(170, 177, 175);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 90vh;
    border-radius: 0px;
    margin-top: 74px;
  }
  
  .active {
    
    background-color: #c2c2c2;
    border-radius: 5px;
  }
  .nav-item .nav-link {
    color: #151414; 
    font-size: 16px; 
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 10px 20px; 
   
  }
 
.nav-link {
  display: flex; 
  align-items: justify; 
}


.nav-link i {
  margin-right: 5px; 
}
.bg-gray {
  background-color: #aeaaaa;

}
/* Import Google font - Poppins */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
.sidebar {
  position: fixed;
  height: 100%;
  width: 360px;
  background: #797979;
  padding: 15px;
  z-index: 99;
}
.logo {
  margin-top: -10px;
  margin-bottom: 2px;
}
.sidebar a {
  color: #fff;
  text-decoration: none;
}
.menu-content {
  position: relative;
  height: 100%;
  width: 100%;
  margin-top: 40px;
}
.menu-content::-webkit-scrollbar {
  display: none;
}
.menu-items {
  height: 100%;
  width: 100%;
  list-style: none;
  transition: all 0.4s ease;
}
.submenu-active .menu-items {
  transform: translateX(-56%);
}
.menu-title {
  color: #fff;
  font-size: 14px;
  padding: 15px 20px;
}

.navbar,
.main {
  left: 0px;
  width: 100%;
  height: 10%;
  transition: all 0.5s ease;
  z-index: 1000;
}



